/*
Theme Name: Ms Wheelchair America
Theme URI: http://wordpress.org/
Description: The default WordPress theme based on Twenty Fourteen
Author: Lisa Delnay
Author URI: www.d1mg.com
Template: twentyfourteen
Version: 1.0
*/

@import url("../twentyfourteen/style.css");


/* Begin Typography & Colors */
body {
	font-size: 62.5%;
	font-family: 'Lucida Grande',Verdana, Arial, Sans-Serif;
	background-image: url(images/glitterright.png), url(images/bg.jpg);
	background-repeat:  no-repeat, repeat-x;
	background-position: right top, center top;
	background-color: #b14382;
	color: #333;
}


#content {
	font-size: 1.2em;
	background:#FFFFFF;
	padding:0;
}


h1 {
	font-size: 1.7em;
	color:#5f1b42;
	padding-top: 15px;
}

h2 {
	color:#5f1b42;
	font-size: 1.6em;
	margin:10px 0 10px;
}

h3 {
	font-size: 1.3em;
	padding: 0;
	margin:20px 0 10px;
	color:#1a5b4e;
}

h4 {
	color:#B14382;
	font-size:1.1em; }
	
a {
	color: #5f1b42;
}

*::-moz-selection, .site-info a:hover, .site-navigation a:hover   {
	color: #fff;
}

/*Layout*/

.site{
	max-width: 1000px;
	margin: auto;
	
}

.masthead-fixed .site-header {
	position: relative;
	max-width: 1000px;
}

@media screen and (max-width: 783px) {
	.post-thumbnail{
		background: #fff;
	}
	
	.header-main{
		padding: 14px 0;
		
	}
}



@media screen and (min-width: 1008px) {
	.primary-sidebar {
    margin-top: -30px;
    }

#secondary {
    width: 258px;
    padding: 0px;
    margin: 0 0 0 -94%;
    text-align: center;
}

.full-width .site-content, .site-main .widecolumn {
    margin-left: 325px;
}
}
	
.site-header, #secondary, .site-footer, body, .site, content-sidebar, .site:before {
	
	background-color: transparent;
}

.full-width .site-content .entry-header, .full-width .site-content .has-post-thumbnail .entry-header{
	background: rgba(50, 127, 112, 0.75);
	margin: -50px 0 0;
	padding: 0;
	
}

#page{
	background-image: url("images/glitterleft.png");
	background-position: -40px -29px;
    background-repeat: no-repeat;
}

/*#main {
	background-image: url("images/glitterright.png");
	background-position: top right;
    background-repeat: no-repeat;
}*/
.menu-social-media-container img{
	margin-bottom: 4px;
}


.entry-header h1{
	color: #fff;
	padding: 7px 10px 7px 20px;
}

.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
	max-width: none;
}

.full-width .site-content blockquote.alignright, .full-width .site-content img.size-full.alignright, .full-width .site-content img.size-large.alignright, .full-width .site-content img.size-medium.alignright, .full-width .site-content .wp-caption.alignright {
	margin: inherit;
}

.masthead-fixed .site-main {
	margin-top: 0px;
}

/*Menu*/

.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a, .widget a:hover {
	color: #fff;
	font-weight: bold;
}

.site-navigation a:hover, .primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a, .primary-navigation .menu-item-has-children > a::after, .primary-navigation .page_item_has_children > a::after, .primary-navigation li:hover > a, .primary-navigation li.focus > a, *::-moz-selection,*::selection,.primary-navigation ul ul,   {
	background: rgba(50, 127, 112, 0.75);
	
}

.logged-in .header-main{
	margin:-32px 0 32px;
}


#site-header{
	float: left;
    position: absolute;

}


#secondary .widget_nav_menu{
	margin: 14px 0 12px;
	
}

#nav_menu-5 h1{
	font-size: 1.2em;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
	
}

/*@media screen and (min-width: 783px)*/
.primary-navigation li:hover > a, .primary-navigation li.focus > a, .primary-navigation ul ul, .primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a {
	background: rgba(50, 127, 112, 0.75);
}

@media screen and (max-width: 783px){	
.primary-navigation li.focus > a, .primary-navigation ul ul, .primary-navigation ul ul li.focus > a {
	background: none;
	background-color: transparent;
}
}


::selection{
	background:none;
}
	

.search-toggle {
	display: none;
}

.menu-social-media-container li{
	display: inline;

}

.menu-social-media-container{
	max-width: 249px;
}

.menu-recent-titleholders-container li{
	display: inline;
	margin: 0 -4px 0 -1px;
}


@media screen and (max-width: 1008px){
	.menu-social-media-container {
		max-width: none;
	}
	
	#secondary, #supplementary {
		text-align: center;
	}
	
	#secondary .widget_nav_menu {
	margin: auto auto 16px;
	}
	.primary-sidebar{
		padding-top: 0px;
	}
	#nav_menu-6{
	display: none;
	}
	
	#menu-recent-titleholders li#menu-item-102 img{
		display: table-header-group;
		
	}
	#menu-donate-and-sponsor li{
		display: inline;
		border: none;
	}
	
	#menu-donate-and-sponsor li img{
		margin: 17px 10px 10px;
	}
}